<!doctype html>
<html lang="en" ng-app="nokiaAssignment">
<head>
  <meta charset="utf-8"> 
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<!--   <base href="/app/"> -->
  <title>Nokia Assignment</title>
  <link href="bower_components/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link rel="stylesheet" href="bower_components/angular-bootstrap/ui-bootstrap-csp.css">
  <link rel="stylesheet" href="bower_components/owl.carousel/dist/assets//owl.carousel.min.css">
  <link rel="stylesheet" href="bower_components/components-font-awesome/css/font-awesome.min.css">
  <link rel="stylesheet" href="css/app.css">

  <script src="bower_components/jquery/dist/jquery.js"></script>
  <script src="bower_components/angular/angular.js"></script>
  <script src="bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
  <script src="bower_components/angular-bootstrap/ui-bootstrap-tpls.min.js"></script>
  <script src="bower_components/angular-ui-router/release/angular-ui-router.min.js"></script>
  <script src="bower_components/angular-material-icons/angular-material-icons.min.js"></script>
  <script src="bower_components/owl.carousel/dist/owl.carousel.min.js"></script>
  <script src="bower_components/angular-owl-carousel2/src/angular-owl-carousel-2.js"></script>
  <script src="js/app.js"></script>
  <script src="js/controllers.js"></script>
  <script src="js/filters.js"></script>
  <script src="js/services.js"></script>
  <script src="js/directives.js"></script>
  <script src="js/filters.js"></script>
</head>
<body>
  <div class="container-fluid" data-ng-controller="pageController as page">
    <div class="row">
      <header class="navbar" ng-include="'partials/header.html'"></header>
        <div role="main" class="view-container">
          <div data-ui-view="" class="view-frame"></div>
        </div>
      </div>
    </div>
</body>
</html>
